No actions available for audio cd

Bug #339163 reported by vrix on 2009-03-07
8
Affects Status Importance Assigned to Milestone
k3b (Ubuntu)
Low
Unassigned
kdebase (Ubuntu)
Undecided
Unassigned
kdemultimedia (Ubuntu)
Low
Andreas Wenning

Bug Description

when audio cd is inserted to sony dvd writer, couldn't detect audio cd in device notifier, and cannot be viewed in dolphin, /media/cdrom or /dev/cdrom. But, audio cd is detected in Gnome 8.10 Intrepid.

Kubuntu 9.04 (Jaunty Jackalope) Daily Build
jaunty-desktop-i386.iso 06-Mar-2009 05:27 678M Desktop CD for PC (Intel x86) computers (standard download)
http://cdimage.ubuntu.com/kubuntu/daily-live/current/

Even in: Unsupported Updates (Intrepid Backports) using 8.10. KDE version 4.2.x

vrix (soundchemistry) on 2009-03-07
description: updated
Myriam Schweingruber (myriam) wrote :

Confirmed in Intrepid with KDE 4.2.1 and Jaunty Beta
additionally, impossible to use the kio slave in Dolphin when Nepomuk is running in Jaunty
Machines:
Intrepid on a Dell Dimension E521
Jaunty on a Lenovo W500 laptop

4.2 doesn't come with any action to be used on audiocds so as a result the device notifier doesn't pop up. We'll add some actions to relevant programs.

Changed in k3b:
assignee: nobody → andreas-wenning
importance: Undecided → Low
status: New → In Progress
Changed in kdemultimedia:
importance: Undecided → Low
status: New → Confirmed
Changed in kdebase:
status: New → Invalid

Debdiff for k3b. The .desktop file is sent upstream for inclusion and to ~tonio for his packaging of the kde4 version.

Changed in k3b:
assignee: andreas-wenning → nobody
status: In Progress → Confirmed
Changed in kdemultimedia:
assignee: nobody → andreas-wenning
status: Confirmed → In Progress
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package k3b - 1.0.5+kde4svn935857+really1.0.5-3ubuntu3

---------------
k3b (1.0.5+kde4svn935857+really1.0.5-3ubuntu3) jaunty; urgency=low

  * Associate action with audio cd. (LP: #339163)
    - debian/k3b-rip-audiocd.desktop added
    - debian/k3b-data.install: Add .desktop file

 -- Andreas Wenning <email address hidden> Sat, 28 Mar 2009 17:10:10 +0100

Changed in k3b:
status: Confirmed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package kdemultimedia - 4:4.2.2-0ubuntu2

---------------
kdemultimedia (4:4.2.2-0ubuntu2) jaunty; urgency=low

  * Add actions for audio CD for dolphin. (LP: #339163)
    - debian/dolphin-open-audiocd.desktop addded
    - debain/kdemultimedia-kio-plugins.install: Install the .desktop file
  * Add actions for audio CD for kscd. (LP: #339163)
    - debian/kscd-play-audiocd.desktop added
    - debain/kscd.install: Install the .desktop file

 -- Andreas Wenning <email address hidden> Fri, 03 Apr 2009 13:36:14 +0200

Changed in kdemultimedia (Ubuntu):
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers